﻿@charset "utf-8";

@import url(../../include_common/css/bnr_layout.css);

/* CSS Document */

#wrapper{
	width: 991px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#header{
	width: 967px;
	margin: 0 12px 0 12px;
/*	height: 112px !important; */
}
#co_header{
	width: 967px;
	height: 34px;
	margin: 0px 0px 10px 0px;
clear: both;
	padding: 0;
	text-align: left;
}
#header_utility{
	height: 34px;
	margin: 0;
	padding: 0;
}
#toplinks{
	width: 600px;
	padding: 0;
	text-align: right;
	height: 20px;
	float: right;
}
#global_header{
	width: 967px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	clear: both;
}


ul#main {
	clear: both;
	display: block;
}


#topicpath{
	width: 967px;
	padding: 2px 0px;
	text-align: left;
	clear:both;
}
#body{
	clear: both;
	width: 967px !important;
	margin: 10px 12px 10px 12px !important;
	padding: 0px !important;
	background-color: #FFFFFF;
}
#body770{
	width: 770px !important;
	text-align: left !important;
	margin: 0px auto !important;
	padding: 10px 0px 0px !important;
	background-color: #FFFFFF;
	clear: both;
}
#footer{
	text-align: left;
	width: 967px;
	margin: 0 12px 0 12px;
	padding: 40px 0 0 0;
	clear: both;
}
.clear{
	clear: both;
}




/* Content
==============================*/
div#all-content-container {
	width: 967px !important;
	margin: 0px !important;
	padding: 0px !important;
	text-align: left !important;
}

div#content-area-770 {
	float: right !important;
	margin: 0px !important;
	padding: 0px !important;
	width: 770px !important;
	text-align: left;
}

div#content-area-573 {
	float: right !important;
	margin: 0px !important;
	padding: 0px !important;
	width: 573px !important;
}


/* p0401-Content
==============================*/
div#p0401-content-area {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 770px;
	text-align: left;
}

div#p0401-content {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 573px;
}

/* Sub Navigation
==============================*/
div#p0401-sub-navigation-area {
	float: left !important;
	margin: 0px !important;
	padding: 0px !important;
	width: 179px !important;
}

div#sub-bnr-area-right {
	float: right !important;
	margin: 0px 0px 0px 18px !important;
	padding: 0px !important;
	width: 179px !important;
}

/* Sub Navigation
==============================*/

#body div#W_DEF_V02_bcb,
#body div#W_MYN_V02_bcb
 {
	clear: both;
	width: 966px;
	margin: 0px 0px 10px 0px;
	text-align: left;
}

#body div#W_DEF_V02_bcb p,
#body div#W_MYN_V02_bcb p
 {
	padding:  10px 0px 0px 0px;
	*padding:  0px 0px 0px 0px;
}
